body {
	font-family: Arial, Sans-serif;
	font-size:14px;
	color:#3e3e3e;
}

h2 {
	text-transform : uppercase;
	font-size:20px;
	padding:10px 20px;
	font-family: dosis, Arial, Sans-serif;
}

h3 {
	text-transform : uppercase;
	font-size:18px;
	padding:5px 20px 5px 0px;
	font-family: dosis, Arial, Sans-serif;
}
h3 a{
	color: black;
	text-decoration:none;
}
h3 a:hover{
	color:#f2d926;
}
h3 a:visited{
	color:#efe49c;
}
small{
	font-size:12px;
}

#Fgris{
	margin-top:10px;
	background-color:#3e3e3e;
}
#Cgris{
	margin-top:10px;
	border:1px solid #3e3e3e;
}

#Fgrisclair{
	margin-top:10px;
	background-color:#ebebeb;
}

#Fbleu{
	margin-top:10px;
	background-color:#f2d926;
}

#pub{
	text-align:center;
	margin-top:10px;
}

.bouton {
	font-size:18px;
	border:none;
	border-radius: 10px;
	padding:5px 25px;
	background-color:#f2d926;
}
.bouton:hover {
	background-color:white;
	background-color:#ebebeb;
}

.liste{
line-height:120%;
}
.liste a{
color:#ffffff;
text-decoration: none;
}
.liste a:hover{
color:#f2d926;
}

.liste2{
font-size:16px;
line-height:130%;
}
.liste2 a{
color:#3e3e3e;
text-decoration: none;
}
.liste2 a:hover{
color:#f2d926;
}
#note{
	position: absolute;
	right: 0px;	
	bottom: 5px;
	font-family: dosis, Arial, Sans-serif;	
	font-size:17px;
	font-style:italic;
	background-color:#f2d926;
	opacity:0.7;
	padding:5px 15px;
	line-height:130%;
	color:black;
}
#note a{
	text-decoration: none;
	color:black;
}
nav {
	margin-top:20px;
	font-size:18px;
	text-align:center;
	background-color:#f2d926;
	font-family: dosis, Arial, Sans-serif;
}
nav a{
	text-decoration: none;
	color: #3e3e3e;
}
nav a:hover{
	color: white;
	background-color:#3e3e3e;
	padding:8px;
}
nav ul{
	padding:8px;
	list-style-type:none;
}
nav ul li{
	display:inline;
}
nav li{
	padding:10px;
}

footer {
	font-size:16px;
	font-family: dosis, Arial, Sans-serif;
	text-align:center;
	margin-top:20px;
	background-color:#f2d926;
}
footer a{
	text-decoration: none;
	color: #3e3e3e;
}
footer a:hover{
	color: white;
	background-color:#3e3e3e;
	padding:5px;
}
footer ul{
	list-style-type:none;
	padding:5px;
}
footer ul li{
	display:inline;
}
footer li{
padding:8px;
}